.owl-prev {
    position: absolute !important;
    left: -20px !important;
    top: -110px !important;
}
.owl-next {
    position: absolute !important;
    right: -20px !important;
    top: -110px !important;
}

#owl-demo  .owl-dots,
#owl-demo5  .owl-dots, 
#owl-demo6  .owl-dots {
	bottom: 35px;
	text-align:right;
	right: 0px;
	padding-right:10px;
	position:relative !important;
}
body {overflow-x: hidden !important;}
img { -ms-interpolation-mode: bicubic; }